

/*  CSS start */

    body {
        font-family: "Open sans", sans-serif;
        color: #115c9b;
        font-size: 14px;
    }

    a {
        color: inherit;
    }

    h2 {
        font-weight: revert;
    }
    
    h1 {
        font-size: 28px;
        font-weight: bolder;
    }

/*  CSS end */


/* CSS header start */

    .navbar-top {
        background: #115c9b;
        font-size: 12px;
        padding: 3px 0;
        color: #ffffff;
    }

    .navbar-top a {
        color: #fff;
    }

    .navbar-top .header-contact li,
    .navbar-top .header-social li {
        margin-right: 15px;
        display: inline-block;
        padding-right: 5px;
        padding-left: 5px
    }

    .navbar-top .list-inline {
        margin-bottom: 0;
    }

    .navbar-top .list-inline li a {
        margin-left: 10px;
    }

    .navbar-static-top {
        background-size: cover;
        background-image: url(../img/banner/header-header.jpg);
        justify-content: center;
        padding: 0;
        padding-top: 10px;
        background-repeat: no-repeat;
        padding-top: 0;
    }

    .navbar-static-top .navbar-main {
        width: 100%;
    }

    .navbar-main .icon-bar {
        background: #fff;
        margin: 0;
    }

    .navbar-brand {
        padding: 0;
    }

    .navbar-brand img {
        width: 240px;
    }

    .navbar-main .nav li {
        position: relative;
        display: block;
        border-bottom: 2px solid transparent;
        padding: 10px 15px 10px;
    }

    .navbar-main .nav .nav-item .item {
        color: #fff;
        font-size: 16px;
        line-height: 20px;
        text-decoration: none;
        font-family: "Dosis", sans-serif;
    }

    .navbar-main .nav .nav-item:hover{
        background: none; 
        color: inherit;
        border-bottom: 2px solid #fff;
    }

    .dropdown .dropdown-menu {
        background-color: #fff;
        width: 220px;
        padding: 0;
    }

    .dropdown .dropdown-menu li {
        padding: 10px 10px;
    }

    .dropdown .dropdown-menu li:hover {
        background-color: #1d82dc !important;
    }

    .dropdown .dropdown-menu li:hover a {
        color: #fff !important;
    }

    .dropdown .dropdown-menu li a {
        color: black !important;
        font-size: 12px;
    }

    .dropdown .dropdown-menu li a:hover {
        text-decoration: none;
    }

    .navbar-main .nav .is-active {
        background: none !important; 
        color: inherit;
        border-bottom: 2px solid #fff;
    }

    .navbar-body button {
        border: 1px solid #fff !important;
        color: #fff !important;
    }

    .navbar-body button:focus {
        outline: none;
        box-shadow: none;
    }

    .navbar-body {
        padding-bottom: 4px;
    }
/* CSS header end */

/* CSS footer start */

    .footer-top {
        background-image: url(../img/banner/header-header.jpg);
        height: 20px;
        margin-top: 80px;
    }

    .footer-main {
        background-image: url(../img/banner/header-header.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-color: #07294d;
        background-position: 50% 50%;
        background-attachment: scroll;
        justify-content: center;
        color: #fff;
        padding: 2rem 0 3rem;
    }

    .footer-content .footer-img {
        margin: 10px 0;
    }

    .footer-content .footer-img img {
        width: 80%;
    }

    .footer-content ul {
        padding: 0;
    }

    .footer-content ul li {
        list-style-type: none;
    }

    .footer-bottom {
        background-image: url(../img/banner/header-header.jpg);
        color: #fff;
        padding: 10px ;
    }

    .footer-bottom p {
        margin: 0;
    }

    .footer-bottom  a,
    .footer-content a {
        color: inherit;
    }

    .footer-title .title-under {
        background: #fff;
        margin: 15px 0;
        text-align: left;
        height: 1px;
        width: 280px;
        display: block;
    }
    .footer-title .title-under:after {
        margin: 0;
        background: #fff;
    }

    .footer-title p {
        font-size: 18px;
    }
    

/* CSS footer end */

/* CSS banner-home start */

    .home-body {
        margin: 30px 0;
    }

    .carousel-home .banner-item .banner-img {
        width: 100%;
        height: auto;
    }

    .carousel-home .banner-item .banner-img .img {
        width: 100%;
        height: auto;
    }
    
    .style-title {
        margin-bottom: 25px;
        margin-top: 20px;
        font-family: "Dosis", sans-serif;
    }
    .style-title h2 {
        text-align: left;
        text-transform: uppercase;
        font-size: 26px;
    }

    article h2 {
        margin-top: 20px;
        text-align: left;
        text-transform: uppercase;
        font-size: 26px;
        font-family: "Dosis", sans-serif;
        margin-bottom: 25px;
    }
    article h2:after {
        content: '';
        border-bottom: 3px solid #0076c3;
        width: 100px;
        display: block;
        margin-top: 10px;
    }

    article h1 {
        text-align: left;
        text-transform: uppercase;
        font-size: 28px;
        font-family: "Dosis", sans-serif;
    }
    article {
        word-break: break-word;
    }

    article img {
        max-width: 100%;
        height: auto;
    }
    
    article table {
        width: 100%!important;
    }

    .title-under {
        display: block;
        margin: 5px 0;
        background: #1f76bd;
        height: 1px;
        width: 280px;
    }

    .title-under:after {
        margin: 0;
        margin-top: 10px;
        content: '';
        display: block;
        width: 100px;
        background: inherit;
        height: 2px;
    }

    .style-3-content .style-3-img img  {
       width: 100%;
    }

    .style-4-content  .style-4-list {
        list-style-type: none;
        padding: 0;
    }

    .style-4-content ul {
        word-break: break-word;
    }
    /* .style-5-content  .style-5-list {
        list-style-type: none;
    } */

    .style-5-content  p {
        padding-left: 25px;
        /* font-weight: bolder; */
    }

    .style-6-content .item-6 .item-date {
        color: rgb(255, 0, 0);
        margin: 10px 0;
    }

    .style-5-content .item-5 .item-intro {
        margin: 10px 0;
    }

    .owl-dots .owl-dot {
        width: 15px;
        height: 15px;
        padding: 5px;
        border: 1px solid #115c9b !important;
        box-shadow: 0 0 10px 3px #115c9b;
        border-radius: 50%;
        margin: 0 5px;
        opacity: 0.3;
    }

    .carousel-home  {
        /* position: relative; */
    }
    
    .owl-carousel .owl-dots {
        position: absolute;
        bottom: 20px;
        left: 50%;
    }

    .owl-dots .owl-dot:focus {
        outline: none;
    }

    .owl-dots .active {
        background-color: #115c9b !important;
        opacity: 0.8;
    }

    .carousel-home .owl-nav {
        position: absolute;
        width: 100%;
        top: 50%;
        color:#fff;
    }

    .carousel-home .owl-nav .owl-prev {
        position: absolute;
        left: 5%;
    }

    .carousel-home .owl-nav .owl-next {
        position: absolute;
        right: 5%;
    }

    .carousel-home .owl-nav .owl-prev:focus,
    .carousel-home .owl-nav .owl-next:focus {
        outline: none;
    }

    .carousel-home .owl-nav .owl-prev,
    .carousel-home .owl-nav .owl-next {
        width: 45px;
        height: 45px;
        border: 1px solid #fff !important;
        border-radius: 50%;
        font-weight: bolder;
        box-shadow: 0 0 30px 10px #115c9b;
        opacity: 0.4;
        font-size: xx-large;
    }

    .carousel-home .owl-nav .owl-prev:hover,
    .carousel-home .owl-nav .owl-next:hover {
        background-color: #ffffffa1;
        border: 1px solid #115c9b !important;
        color:#115c9b;
        opacity: 1;
    }

/* CSS banner-home end */

/* CSS sider start */

    .title-style-sider .style-5-content .contact-items-list {
        list-style-type: none;
        padding: 0;
    }

    .style-5-content .contact-items-list .contact-icon {
        display: inline-block;
        width: 35px;
        height: 35px;
        background: #1f76bd;
        vertical-align: middle;
        margin-right: 5px;
        color: #fff;
        text-align: center;
    }

    .contact-items-list .contact-icon i {
        vertical-align: sub;
        font-size: 20px;
        margin-top: 7px;
    }

    .contact-items-list .contact-item {
        margin-bottom: 10px;
        vertical-align: middle;
        font-size: 14px;
    }


    .item-cotact {
        line-height: 30px;
        margin-right: 20px;
    }

    .btn-contact:hover {
        background-color: #fff;
    }

    .btn-contact .but-ct {
        background-color: #fff;
        color: #1d82dc;
        font-weight: bolder;
        border: 1px solid #1f76bd;
    }

    .btn-contact .but-ct:hover   {
        background-color: #1f76bd;
        color: #fff;
    }

    .contract-inp {
        border-color: #1d82dc !important;
        color: #115c9b;
        width: 100% !important;
    }

    .contract-inp::placeholder,
    .contract-inp:focus {
        color: #115c9b;
    }

    .title-style-sider {
        position: sticky;
        top: 0;
    }


/* CSS sider end */

/*  CSS  speaker start */

    .banner-video:after {
        background: linear-gradient(135deg, #ce1b28 0%, #111111 74%);
        content: ' ';
        display: block;
        height: 100%;
        left: 0;
        opacity: 0.6;
        position: absolute;
        top: 0;
        webkit-linear-gradientidth: 100%;
        width: 100%;
        z-index: 1;
    }

    .banner-video:before {
        -moz-transition: opacity 3s ease;
        -webkit-transition: opacity 3s ease;
        -ms-transition: opacity 3s ease;
        transition: opacity 3s ease;
        -moz-transition-delay: 1.25s;
        -webkit-transition-delay: 1.25s;
        -ms-transition-delay: 1.25s;
        transition-delay: 1.25s;
        background: #111111;
        content: '';
        display: block;
        height: 100%;
        left: 0;
        opacity: 0.45;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1;
    }

    .banner {
        -ms-flex-align: center;
        -ms-flex-pack: center;
        background-color: #111111;
        color: rgba(255, 255, 255, 1);
        -moz-align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center;
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        background-image: url(../img/banner-video/banner.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        border-top: 0;
        display: -ms-flexbox;
        min-height: 494px;
        overflow: hidden;
        position: relative;
        width: 100%;
    }

    .banner video {
        -moz-transform: translateX(50%) translateY(50%);
        -webkit-transform: translateX(50%) translateY(50%);
        -ms-transform: translateX(50%) translateY(50%);
        transform: translateX(50%) translateY(50%);
        bottom: 50%;
        height: auto;
        min-height: 100%;
        min-width: 100%;
        overflow: hidden;
        position: absolute;
        right: 50%;
        width: auto;
    }

    .banner img {
        width: 100%;
        height: auto;
    }

    .banner .inner {
        top: 20% ;
    }

    .carousel-title {
        color: #fff;
        font-family: "Dosis", sans-serif;
        font-size: 50px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .content-top-banner {
        background-color: rgb(222 40 53 / 53%);
        padding: 1rem 0;
    }

    .carousel-subtitle {
        font-size: 25px;
        text-transform: uppercase;
    }

    .justify,
    .profile-content .tokuni {
        font-weight: bolder;
    }

    .style-sp-content .profile-img img {
        width: 101px;
        height: 130px;
    }

    .style-sp-content .profile-img,
    .profile-main .profile-name,
    .profile-main .profile-address,
    .profile-main .profile-memo {
        text-align: center;
    }

    .style-sp-content .profile-img,
    .profile-main .profile-memo {
        margin-bottom: 15px;
    }

    .profile-main .profile-address,
    .profile-main .profile-name {
        text-transform: uppercase;
        font-size: 26px;
        margin-bottom: 17px;
    }

    .profile-main .profile-address {
        font-size: 15pt;
    }

    .style-invite-content {
        display: flex;
    }

    .style-invite-content .profile-img img {
        width: 101px;
        height: 130px;
    }

    .style-invite-content .profile-main-invite {
        margin-left: 20px;
    }


    .profile-content,
    .profile-content-invite {
        text-align: justify;
    }

/*  CSS  speaker end */

/*  CSS committees start */

    .style-contet h3{
        text-align: left;
        text-transform: uppercase;
        font-size: 24px;
        margin-bottom: 25px;
        font-family: "Dosis", sans-serif;
    }

/*  CSS committees end */

/* CSS scope start */

    .style-scope-content .scope-list {
        list-style-type: none;
        padding: 0;
    }

    .akai-b {
        font-weight: bolder;
        color: rgb(255, 0, 0);
    }

/* CSS scope end */

/* CSS date start */

    .date-img img {
        /* width: 100%; */
    }

/* CSS date end */

/* CSS submission start */

    .style-sub-4,
    .style-sub-2 {
        display: flex;
    }


    .style-sub-4 .sub-4-content,
    .style-sub-2 .sub-content {
        margin-left: 15px;
    }

    .style-sub-3 .sub-3-title {
        font-size:large ;
    }

    .style-sub-5 ol {
        padding: 0 15px;
        margin: 0;
    }

    .title-style-sub {
        margin-bottom: 5rem;
    }

    .sub-img img {
        width: 100%;
    }

/* CSS submission end */

/* CSS registtration start */

    .color-fff {
        color: #fff;
    }

    .style-res-1 tr td {
        border: 1px solid #115c9b;
        text-align: center;
    }

    .title-style-res {
        margin-bottom: 5rem;
    }

/* CSS registtration end */

/* CSS program start */

    /* .style-contet tr td {
        border: 1px solid #115c9b;
    } */


    .width-15 {
        width: 15%;
    }

    .width-9 {
        width: 9%;
    }

    .width-13 {
        width: 13%;
    }

    .width-17 {
        width: 17%;
    }

/* CSS program end */

/* CSS Visa start */

    .title-visa h3 {
        font-size: 22px;
        margin: 20px 0;
    }

    .title-visa a {
        color:rgb(255, 0, 0);
    }

    .title-visa ul li {
        margin: 10px 0;
    }

/* CSS Visa end */

/* CSS venue start  */

    .style-venue-1 {
        text-align: center;
    }

    .style-venue-1 p {
        font-size: x-large;
        font-weight: bolder;
    }

/* CSS venue end */

/* CSS archive start */

    .archive-img img {
        width: 80%;
    }

    .style-archiver-3 ul {
        list-style-type: none;
        padding: 0;
    }

    .title-style-archive {
        margin-bottom: 5rem;
    }
    
    .archive-img {
        text-align: center;
    }

/* CSS archive end */

/* CSS contact start */

    .style-contact {
        margin: 20px 0;
    }

    .item-captcha img {
        width: 100%;
        height: 38px;
        border-radius: 5px;
        border: 1px solid #1d82dc;
    }

    .input-contact .item-inb {
        text-align: right;
    }


    .form-contact {
        border: 1px solid #1d82dc;
    }

    .btn-contact {
        margin-top: 15px;
        text-align: center;
        padding: 15px 0;
        border-top: 1px solid #1f76bd;
    }

    .title-cap {
        padding: 0;
    }

    .contact-img img {
        width: 100%;
    }

    .contact-main {
        padding: 0;
    }
    
    .img-cap {
        padding: 0 15px 0 0 !important;
    }


/* CSS contact end */

/* CSS 404 start */

    .bsod  {
        padding: 10% 0;
        background-color: #0313a6;
        font-family: 'Press Start 2P', cursive;
    }

    .div-404 {
        padding: 0 12rem;
        color: #fff;
    }
    .div-404 h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .div-404 p {
        font-size: 16px;
    }

    .div-404 a {
        color: #ce1b28;
    }

    .bsod .neg {
        text-align: right;
    }

    .bsod .neg .bg {
        background: #aaaaaa;
        padding: 15px;
    }
     
    .bsod .title {
        margin-bottom: 50px;
        color: #0414a7;
        font-size: 30px;
    }

/* CSS 404 end */

.offset-1 {
    margin-bottom: 1rem;
}